# translation of khtmlkttsd.po to
# Danish translation of khtmlkttsd
# Copyright (C).
#
# Erik Kjær Pedersen <erik@binghamton.edu>, 2004, 2005, 2006.
# Martin Schlander <mschlander@opensuse.org>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: khtmlkttsd\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 02:46+0000\n"
"PO-Revision-Date: 2009-07-24 09:58+0000\n"
"Last-Translator: Martin Schlander <Unknown>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 17:14+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: khtmlkttsd.cpp:51
msgid "&Speak Text"
msgstr "&Læs tekst op"

#: khtmlkttsd.cpp:69
msgid "Starting KTTSD Failed"
msgstr "Start af KTTSD mislykkedes"

#: khtmlkttsd.cpp:151
msgid "The D-Bus call say() failed."
msgstr "D-Bus-kaldet say() fejlede."

#: khtmlkttsd.cpp:152
msgid "D-Bus Call Failed"
msgstr "D-Bus-kald mislykkedes"

#. i18n: file: khtmlkttsd.rc:5
#. i18n: ectx: Menu (tools)
#: rc.cpp:3
msgid "&Tools"
msgstr "Værk&tøjer"

#. i18n: file: khtmlkttsd.rc:10
#. i18n: ectx: ToolBar (speechToolbar)
#: rc.cpp:6
msgid "Speech Toolbar"
msgstr "Taleværktøjslinje"
